> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-best-practices-guide/v21/remote-access-configuration/configure-remotefx/general-purpose-remotefx-settings.md).

# General Purpose RemoteFX Settings

RemoteFX is enabled on Windows systems using Group Policy. Parallels recommends to apply Group policies at OU (organizational unit) level in Active Directory environments. Although local Group Policies can be used, it requires to configure necessary settings on every Terminal Server/Remote PC/VDI host in the RAS Farm.

**Hint:** To edit domain Group Policies, from the Windows Run command, type GPMC.MSC. Once the Group Policy settings are completed, run GPUPDATE /FORCE from the Run command to apply them.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-best-practices-guide/v21/remote-access-configuration/configure-remotefx/general-purpose-remotefx-settings.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
